/*     18490 : 이미지      */
.img__18490__ {max-width:100%}
.img__18490__ * {box-sizing:border-box}
.img__18490__ a {display:block;vertical-align:top}
.img__18490__ img {width:px;vertical-align:top}

/*     18491 : 이미지      */
.img__18491__ {max-width:100%}
.img__18491__ * {box-sizing:border-box}
.img__18491__ a {display:block;vertical-align:top}
.img__18491__ img {width:px;vertical-align:top}

/*     18489 : 표 2.0      */
.table__18489__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__18489__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__18489__ * {box-sizing:border-box;}
.table__18489__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__18489__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__18489__ td.empty__18489__ {padding:50px 20px;}

